1967 British GP (Hobbs Included)

[ driver_1 ]
team_number = 9
team_order = 1
car_number = 1
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 3
bump_order = 19
aggression = 0.99878
alertness = 0.99439
experience = 1.031787
hype = 1.051
qualifying = 1.0211
quickness = 0.956994
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 13
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 13
chance_engine_problem = 0
chance_fuel_leak = 13
chance_fuel_system_failure = 13
chance_fuel_system_problem = 0
chance_oil_leak = 13
chance_suspension_failure = 13
chance_suspension_problem = 0
chance_tire_failure = 13
chance_tire_problem = 0
photo = brab

[ driver_2 ]
team_number = 9
team_order = 2
car_number = 2
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 18
aggression = 1.027657
alertness = 0.995401
experience = 0.992954
hype = 1.057
qualifying = 1.0055
quickness = 0.977848
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 11
chance_brake_problem = 0
chance_coolant_leak = 11
chance_engine_failure = 11
chance_engine_problem = 0
chance_fuel_leak = 11
chance_fuel_system_failure = 11
chance_fuel_system_problem = 0
chance_oil_leak = 11
chance_suspension_failure = 11
chance_suspension_problem = 0
chance_tire_failure = 11
chance_tire_problem = 0
photo = hulm
graphics=1

[ driver_3 ]
team_number = 2
team_order = 1
car_number = 3
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 17
aggression = 1.01
alertness = 1.003554
experience = 0.997347
hype = 1.098
qualifying = 0.9744
quickness = 1.009761
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 55
chance_brake_failure = 47
chance_brake_problem = 0
chance_coolant_leak = 47
chance_engine_failure = 47
chance_engine_problem = 0
chance_fuel_leak = 47
chance_fuel_system_failure = 47
chance_fuel_system_problem = 0
chance_oil_leak = 47
chance_suspension_failure = 47
chance_suspension_problem = 0
chance_tire_failure = 47
chance_tire_problem = 0
photo = stew
graphics=1

[ driver_4 ]
team_number = 2
team_order = 2
car_number = 4
first_name = Mike
last_name = Spence
home_town = Croyden, England
nationality = 12
helmet_color = 15
bump_order = 16
aggression = 0.997278
alertness = 1.002344
experience = 1.004705
hype = 1.072
qualifying = 0.9981
quickness = 0.998984
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 50
chance_brake_failure = 33
chance_brake_problem = 0
chance_coolant_leak = 33
chance_engine_failure = 33
chance_engine_problem = 0
chance_fuel_leak = 33
chance_fuel_system_failure = 33
chance_fuel_system_problem = 0
chance_oil_leak = 33
chance_suspension_failure = 33
chance_suspension_problem = 0
chance_tire_failure = 33
chance_tire_problem = 0
photo = spen
graphics=2

[ driver_5 ]
team_number = 10
team_order = 1
car_number = 5
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 1
bump_order = 15
aggression = 1.046628
alertness = 1.011655
experience = 1.026623
hype = 1.046
qualifying = 1.0123
quickness = 0.996687
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 26
chance_brake_problem = 0
chance_coolant_leak = 26
chance_engine_failure = 26
chance_engine_problem = 0
chance_fuel_leak = 26
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 26
chance_suspension_failure = 26
chance_suspension_problem = 0
chance_tire_failure = 26
chance_tire_problem = 0
photo=clar

[ driver_6 ]
team_number = 10
team_order = 2
car_number = 6
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 1
bump_order = 14
aggression = 1.01939
alertness = 1.000036
experience = 1.031582
hype = 1.0445
qualifying = 1.00535
quickness = 0.98849
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 45
chance_brake_problem = 0
chance_coolant_leak = 45
chance_engine_failure = 45
chance_engine_problem = 0
chance_fuel_leak = 45
chance_fuel_system_failure = 45
chance_fuel_system_problem = 0
chance_oil_leak = 45
chance_suspension_failure = 45
chance_suspension_problem = 0
chance_tire_failure = 45
chance_tire_problem = 0
photo = hill
graphics=2

[ driver_7 ]
team_number = 13
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 13
aggression = 1.030422
alertness = 1.007022
experience = 1.025597
hype = 1.106
qualifying = 0.99615
quickness = 0.988446
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 30
chance_brake_failure = 25
chance_brake_problem = 0
chance_coolant_leak = 25
chance_engine_failure = 25
chance_engine_problem = 0
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 0
chance_oil_leak = 25
chance_suspension_failure = 25
chance_suspension_problem = 0
chance_tire_failure = 25
chance_tire_problem = 0
photo=surt

[ driver_8 ]
team_number = 8
team_order = 1
car_number = 8
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 14
bump_order = 12
aggression = 0.990646
alertness = 1.010702
experience = 0.995216
hype = 1.082
qualifying = 0.9978
quickness = 1.026188
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 25
chance_brake_failure = 9
chance_brake_problem = 0
chance_coolant_leak = 9
chance_engine_failure = 9
chance_engine_problem = 0
chance_fuel_leak = 9
chance_fuel_system_failure = 9
chance_fuel_system_problem = 0
chance_oil_leak = 9
chance_suspension_failure = 9
chance_suspension_problem = 0
chance_tire_failure = 9
chance_tire_problem = 0
photo = amon
graphics=2

[ driver_9 ]
team_number = 6
team_order = 1
car_number = 109
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 11
aggression = 1.001717
alertness = 1.002342
experience = 1.027569
hype = 1.0645
qualifying = 1.0041
quickness = 0.977114
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 20
chance_brake_failure = 57
chance_brake_problem = 0
chance_coolant_leak = 57
chance_engine_failure = 57
chance_engine_problem = 0
chance_fuel_leak = 57
chance_fuel_system_failure = 57
chance_fuel_system_problem = 0
chance_oil_leak = 57
chance_suspension_failure = 57
chance_suspension_problem = 0
chance_tire_failure = 57
chance_tire_problem = 0
photo = gurn
graphics=1

[ driver_10 ]
team_number = 6
team_order = 2
car_number = 10
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 10
aggression = 0.999661
alertness = 1.015398
experience = 1.02816
hype = 1.066
qualifying = 0.9632
quickness = 1.002637
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 45
chance_brake_failure = 52
chance_brake_problem = 0
chance_coolant_leak = 52
chance_engine_failure = 52
chance_engine_problem = 0
chance_fuel_leak = 52
chance_fuel_system_failure = 52
chance_fuel_system_problem = 0
chance_oil_leak = 52
chance_suspension_failure = 52
chance_suspension_problem = 0
chance_tire_failure = 52
chance_tire_problem = 0
photo = mcla

[ driver_11 ]
team_number = 4
team_order = 1
car_number = 11
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 9
aggression = 1.006569
alertness = 1.0096
experience = 0.99803
hype = 1.080
qualifying = 0.9971
quickness = 1.021169
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 35
chance_brake_failure = 53
chance_brake_problem = 0
chance_coolant_leak = 53
chance_engine_failure = 53
chance_engine_problem = 0
chance_fuel_leak = 53
chance_fuel_system_failure = 53
chance_fuel_system_problem = 0
chance_oil_leak = 53
chance_suspension_failure = 53
chance_suspension_problem = 0
chance_tire_failure = 53
chance_tire_problem = 0
photo = rind
graphics=4 <-------------------Change to 3 for T81B he used in practice

[ driver_12 ]
team_number = 4
team_order = 2
car_number = 12
first_name = Pedro
last_name = Rodriguez
home_town = Mexico City, Mexico
nationality = 16
helmet_color = 6
bump_order = 8
aggression = 1.038621
alertness = 0.994815
experience = 0.977446
hype = 1.071
qualifying = 0.9996
quickness = 1.012183
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 40
chance_brake_failure = 18
chance_brake_problem = 0
chance_coolant_leak = 18
chance_engine_failure = 18
chance_engine_problem = 0
chance_fuel_leak = 18
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 18
chance_suspension_failure = 18
chance_suspension_problem = 0
chance_tire_failure = 18
chance_tire_problem = 0
photo = rodr

[ driver_13 ]
team_number = 4
team_order = 3
car_number = 14
first_name = Alan
last_name = Rees
home_town = Langstone, Wales
nationality = 12
helmet_color = 6
bump_order = 7
aggression = 1.008795
alertness = 0.97487
experience = 0.962566
hype = 1.0335
qualifying = 0.9883
quickness = 0.987174
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 70
chance_brake_failure = 30
chance_brake_problem = 0
chance_coolant_leak = 30
chance_engine_failure = 30
chance_engine_problem = 0
chance_fuel_leak = 30
chance_fuel_system_failure = 30
chance_fuel_system_problem = 0
chance_oil_leak = 30
chance_suspension_failure = 30
chance_suspension_problem = 0
chance_tire_failure = 30
chance_tire_problem = 0
photo = rees

[ driver_14 ]
team_number = 3
team_order = 1
car_number = 15
first_name = Chris
last_name = Irwin
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 6
aggression = 1.004535
alertness = 0.992251
experience = 0.962566
hype = 1.129
qualifying = 0.9573
quickness = 1.021936
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 60
chance_brake_failure = 42
chance_brake_problem = 0
chance_coolant_leak = 42
chance_engine_failure = 42
chance_engine_problem = 0
chance_fuel_leak = 42
chance_fuel_system_failure = 42
chance_fuel_system_problem = 0
chance_oil_leak = 42
chance_suspension_failure = 42
chance_suspension_problem = 0
chance_tire_failure = 42
chance_tire_problem = 0
photo = irwi
graphics=1

[ driver_15 ]
team_number = 4
team_order = 4
car_number = 17
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 5
aggression = 1.02452
alertness = 1.007734
experience = 1.017412
hype = 1.025
qualifying = 0.9864
quickness = 0.999056
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 85
chance_brake_failure = 28
chance_brake_problem = 0
chance_coolant_leak = 28
chance_engine_failure = 28
chance_engine_problem = 0
chance_fuel_leak = 28
chance_fuel_system_failure = 28
chance_fuel_system_problem = 0
chance_oil_leak = 28
chance_suspension_failure = 28
chance_suspension_problem = 0
chance_tire_failure = 28
chance_tire_problem = 0
photo = siff
graphics=1

[ driver_16 ]
team_number = 0
team_order = 3
car_number = 18
first_name = Guy
last_name = Ligier
home_town = Vichy, France
nationality = 10
helmet_color = 14
bump_order = 4
aggression = 1.004767
alertness = 0.961908
experience = 0.969716
hype = 0.970
qualifying = 0.9855
quickness = 0.9941
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 100
chance_brake_failure = 28
chance_brake_problem = 0
chance_coolant_leak = 28
chance_engine_failure = 28
chance_engine_problem = 0
chance_fuel_leak = 28
chance_fuel_system_failure = 28
chance_fuel_system_problem = 0
chance_oil_leak = 28
chance_suspension_failure = 28
chance_suspension_problem = 0
chance_tire_failure = 28
chance_tire_problem = 0
photo = ligi

[ driver_17 ]
team_number = 1
team_order = 1
car_number = 19
first_name = Bob
last_name = Anderson
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 3
aggression = 0.996267
alertness = 0.986725
experience = 0.995941
hype = 1.0663
qualifying = 0.9715
quickness = 0.997509
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 80
chance_brake_failure = 33
chance_brake_problem = 0
chance_coolant_leak = 33
chance_engine_failure = 33
chance_engine_problem = 0
chance_fuel_leak = 33
chance_fuel_system_failure = 33
chance_fuel_system_problem = 0
chance_oil_leak = 33
chance_suspension_failure = 33
chance_suspension_problem = 0
chance_tire_failure = 33
chance_tire_problem = 0
photo = ande

[ driver_18 ]
team_number = 3
team_order = 1
car_number = 20
first_name = David	
last_name = Hobbs
home_town = Leamington, England
nationality = 12
helmet_color = 15
bump_order = 9
aggression = 0.981143
alertness = 0.998077
experience = 0.99217
hype = 1.1096
qualifying = 0.9708
quickness = 1.003983
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 65
chance_brake_failure = 30
chance_brake_problem = 0
chance_coolant_leak = 30
chance_engine_failure = 30
chance_engine_problem = 0
chance_fuel_leak = 30
chance_fuel_system_failure = 30
chance_fuel_system_problem = 0
chance_oil_leak = 30
chance_suspension_failure = 30
chance_suspension_problem = 0
chance_tire_failure = 30
chance_tire_problem = 0
photo = hobb
graphics=1

[ driver_18x ]
team_number = 5
team_order = 1
car_number = 22
first_name = Silvio
last_name = Moser
home_town = Zurich, Switzerland
nationality = 25
helmet_color = 14
bump_order = 2
aggression = 0.95
alertness = 0.970124
experience = 0.961337
hype = 1.0676
qualifying = 0.956
quickness = 1.003983
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 95
chance_brake_failure = 70
chance_brake_problem = 0
chance_coolant_leak = 70
chance_engine_failure = 70
chance_engine_problem = 0
chance_fuel_leak = 70
chance_fuel_system_failure = 70
chance_fuel_system_problem = 0
chance_oil_leak = 70
chance_suspension_failure = 70
chance_suspension_problem = 0
chance_tire_failure = 70
chance_tire_problem = 0
photo = mose

[ driver_19 ]
team_number = 4
team_order = 5
car_number = 23
first_name = Jo
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 1
aggression = 1.013717
alertness = 1.002107
experience = 1.031888
hype = 1.019
qualifying = 0.9772
quickness = 0.972326
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 90
chance_brake_failure = 35
chance_brake_problem = 0
chance_coolant_leak = 35
chance_engine_failure = 35
chance_engine_problem = 0
chance_fuel_leak = 35
chance_fuel_system_failure = 35
chance_fuel_system_problem = 0
chance_oil_leak = 35
chance_suspension_failure = 35
chance_suspension_problem = 0
chance_tire_failure = 35
chance_tire_problem = 0
photo = bonn
graphics=2

courage 75